/**
 * Import Route files and set in express middleware
 */

exports.set_routes = (app) => {
    const users = require('../api/routes/users');
    const categories = require('../api/routes/category');

    app.use('/api/users', users);
    app.use('/api/categories', categories);
}